{% extends "base.html" %}

{% block content %}
    <main>
      <h1>Account List</h1>
      <p><a href="{% url "home" %}">Home</a></p>
      <p><a href="{% url "create_account" %}">Create Account</a><p>
      <table>
        <thead>
          <td>Name</td>
          <td>Number</td>
          <td>Number of receipts</td>
        </thead>
        <tbody>
          {% for item in account_list %}
          <tr>
            <td>{{item.name}}</td>
            <td>{{item.number}}</td>
            <td>{{item.receipts.all|length }}</td>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </main>
{% endblock content %}
